#u2021-6
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u2018-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u1999-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u1982-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u2012-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u2003-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u1991-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u1964-8,#u1969-4,#u1970-4,#u1971-4,#u1972-4,#u1973-4
{
	font-family: coda-n4, sans-serif;
}

